locked
UAG Socket Forwarding with win 32-bit + FireFox 3.6 and 3.5.x RRS feed

  • Question

  • Hi,

    I have an issue with Windows XP + 7 (both 32-bit) with FireFox 3.6 and 3.5.x. The problem is probably with Vista also, but I haven't been able to test this.

    The issue is that when I access UAG portal with Firefox 3.6 or 3.5.7 I cannot launch programs that requires socket forwarding component to be installed. I do have Java JRE 1.6.xx installed on the computers.

    I have run these test on multiple machines and the results has been always the same.

    I have modified even the installxml.inc to enforce installation of Socket Forwarding component with basic mode to be installed, but still no go. It seems that there is no way to enforce the Java applets to be installed on the computer. I do have admin rights for each computer I have tested, so that can't be the issue. It seems that the portal is not even trying to launch or install any Java applet on the computer.

    On the activeX side this works fine although

    This is quite urgent issue as we are just about to release the system to production for the users and this needs to be fixed prior this. They are running mostly Citrix applications and XenApp application will require socket forwarding component.

    BR, TommiK
    Thursday, March 11, 2010 6:16 PM

Answers

  • Hi Tommi,

    I'm not familiar with specific issues related to JRE with Firefox, but if this is an urgent matter, please open a support case with Microsoft CSS, and it will be investigated.


    Ben Ari
    Microsoft CSS IAG Support
    Sammamish, WA
    • Marked as answer by Erez Benari Thursday, March 18, 2010 11:24 PM
    Thursday, March 18, 2010 11:23 PM

All replies

  • Hi Tommi,

    I'm not familiar with specific issues related to JRE with Firefox, but if this is an urgent matter, please open a support case with Microsoft CSS, and it will be investigated.


    Ben Ari
    Microsoft CSS IAG Support
    Sammamish, WA
    • Marked as answer by Erez Benari Thursday, March 18, 2010 11:24 PM
    Thursday, March 18, 2010 11:23 PM
  • Hi Amigo. Socket forwarder can only be installed through ActiveX. Java applets can only be used for "SSL Wrapper". Socket forwarder implies Windows operating system and Internet Explorer browser.
    // Raúl - I love this game
    Monday, March 22, 2010 9:13 AM